{
  "Group": "de.slpnetwork",
  "Name": "ManyWaypoints",
  "Version": "1.0.0",
  "Description": "Description of your plugin",
  "Authors": [
    {
      "Name": "Steev",
      "Email": "your.email@example.com",
      "Url": "https://your-website.com"
    }
  ],
  "Website": "https://your-plugin-website.com",
  "ServerVersion": "*",
  "Dependencies": {},
  "OptionalDependencies": {},
  "DisabledByDefault": false,
  "IncludesAssetPack": true,
  "Main": "de.slpnetwork.ManyWaypoints"
}
